resource_rules:
  issues:
    rules:
      - name: Label regression for stale on-track issues
        conditions:
          state: opened
          labels:
            - "SP Objective::Status::On Track"
          date:
            attribute: updated_at
            condition: older_than
            interval: 8
            interval_type: days
        actions:
          labels:
            - regression
